<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Something is Killing the Children</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Something-is-Killing-the-Children-18/digital-comic/952594</Web>
  <Summary>What secrets lie at the heart of the House of Slaughter?

Erica, and her rival Aaron, will soon learn as they are pulled deeper and deeper into the Order of St. George... but the truth may destroy them.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952594], [ASINB0986MP2W7]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
